CSA Hotfix installation ver5.1.r106

Unanswered Question
Feb 14th, 2008

we are having problem when upgrading hotfix of Cisco security agent from ver5.1.0.69 to ver5.1.r106

As the setup claims only Windows Server 2003 R2 SP-1 is supported in Management center. Our system is not Release 2

and is running SP2. I havent's seen that limitation in the release notes. Please let me know if hotfix ver5.1.r106 can support Windows Server 2003 SP2 in Management center.

Thanks and Regards

Arumugam.K

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
akumaresan Thu, 02/14/2008 - 21:47

Its a warning message and there is an option to continue the upgradation too..

Thanks

Arumugam.K

pmccubbin Fri, 02/15/2008 - 03:40

When I see a warning message with the option to continue with the upgrade process I always proceed. These messages are often there just as a warning and not as something which will prevent you from completing the task at hand.

Did you continue with the upgrade and how is it working for you?

Let the forum know.

Hope this helps.

akumaresan Fri, 02/15/2008 - 04:10

I continued with the installation and we got another error that “it failed to copy database ldf files” and we cancelled the installation. Please advice if we can continue the installation without ldf files and also with the OS issue notified before. Again if we continue the installation, later will it create any application issue.

Note: We already have a full system backup

Thanks

Arumugam.K

pmccubbin Fri, 02/15/2008 - 10:25

Glad to hear you have a backup!

I'd open a case with TAC and email the error and your subsequent question to them. They must have seen this before.

Please post your results.

Thanks.

Actions

This Discussion